aspose file tools
The moose likes JSF and the fly likes cound apache Tomahawk components use with jsf 1.2 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Groovy Fundamentals video training course this week in the Groovy forum!
JavaRanch » Java Forums » Java » JSF
Bookmark "cound apache Tomahawk components use with jsf 1.2" Watch "cound apache Tomahawk components use with jsf 1.2" New topic
Author

cound apache Tomahawk components use with jsf 1.2

peter tong
Ranch Hand

Joined: Mar 15, 2008
Posts: 245
cound apache MyFaces Tomahawk components use with jsf 1.2?
Ulf Dittmer
Rancher

Joined: Mar 22, 2005
Posts: 42956
    
  73
The Tomahawk home page links to a page titled "Tomahawk for JSF 1.2". That sounds promising as a starting point.
Tim Holloway
Saloon Keeper

Joined: Jun 25, 2001
Posts: 16747
    
  25

I think I actually do. But they list compatibility levels on their home site at http://myfaces.apache.org .


Customer surveys are for companies who didn't pay proper attention to begin with.
peter tong
Ranch Hand

Joined: Mar 15, 2008
Posts: 245
Oh!! I found that MyFaces Tomahawk 1.1.7 Examples cannot be run using MyFaces Core 1.2.5!!
the error is


without Example, even Tomahawk support jsf1.2 is no use!!
when will MyFaces Tomahawk provide examples war for jsf 1.2?
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: cound apache Tomahawk components use with jsf 1.2